.plansTable tr { border-bottom: 1px dotted #CCC !important; }
.plansTable { border-bottom: 1px dotted #CCC !important; }
.plansTable th, .plansTable td { border: 0px !important; }
.fixed-table-container { border: 0px !important; }
.planName { margin: 10px; }
.btn-outline-secondary { background-color: rgba(0,0,0,0) !important; border: 1px solid #FFF; color: #FFF; }
.btn-outline-secondary:hover { background-color: rgba(255,255,255,0.1) !important; border: 1px solid #FFF; color: #FFF; }
.col0Header { background-color: #FAFAFA; }
.col1Header { background-color: #ebbd1f; color: #FFFFFF; }
.col2Header { background-color: #fa9506; color: #FFFFFF; }
.col3Header { background-color: #f03010; color: #FFFFFF; }
.col4Header { background-color: #2a9dff; color: #FFFFFF; }
td.col1Body, td.col2Body, td.col3Body, td.col4Body { font-weight: bold; border-left: 1px dotted #CCC !important; }
td.col0Body, td.col4Body { border-right: 1px dotted #CCC !important; border-left: 1px dotted #CCC !important; }
.col1BodyHover { background-color: #ecdb9f; color: #000000; }
.col2BodyHover { background-color: #fbc475; color: #000000; }
.col3BodyHover { background-color: #ffb9ad; color: #000000; }
.col4BodyHover { background-color: #8fddf3; color: #000000; }
#btnSelectPlan1 { background-color: #ebbd1f; color: #FFFFFF; cursor: pointer; }
#btnSelectPlan2 { background-color: #fa9506; color: #FFFFFF; cursor: pointer; }
#btnSelectPlan3 { background-color: #f03010; color: #FFFFFF; cursor: pointer; }
#btnSelectPlan4 { background-color: #2a9dff; color: #FFFFFF; cursor: pointer; }
.text-small { font-size: 9pt; }
.text-large { font-size: 12pt; }
.col0Header form{
    margin-bottom: 0px;
}